body {
  padding: 0 15%;
  font-family: sans-serif, arial;
  font-size: 100%;
  background: #fff;
}
a img {
  border: 0;
}
blockquote {
	margin: 0em;
	padding: 0em 0.5em;
	border-left: #c00 2px solid;
}
#newsbox {
  float: right;
  right: 10em;
  width: 10em;
  margin: 0em 1em;
  padding: 1em 1em;
  border: 2px solid #fcc;
}
#newsbox h1 {
  text-align: center;
  font-size: 150%;
  margin: 0em;
  color: #c00;
}
#newsbox h2 {
  font-size: 100%;
  color: #c44;
}
#newsbox div {
  font-size: 75%;
}
#mainbody {
  float: left;
  width: 25em;
}
#mainbody ul {
  margin-left: 1em;
  padding-left: 0em;
}
#topbanner {
  margin: 0em 2em 2em 2em;
  
}
#topbanner span.topbanner_main {
  border: dotted 1px #ddf;
  padding: 0.2em 1em;
}
#topbanner span.topbanner_main span {
  border-right: 1px black solid;
  padding: 0em 1em;
}
b {
  font-weight: bold;
}
#footer {
  position:relative;
  clear: both;
  top:6em;
}
#directory {
  float: left;
}
#directory li {
  list-style:none;
  margin: 0.2em;
  padding: 0.1em;
  border-bottom: 1px black dotted;
}
h1#title {
  padding: 0.2em;
  border-bottom: 5px dashed #46d;
}
div.login {

}
div#top_login {
	float:right;
}
div.clear {
	clear:both;
}
a {
  text-decoration: none;
  color:#a55;
}
.javascript {
  display:none;
}
.user div.info {
  text-align: right;
  color:red;
}
.info {
  font-size: 75%;
}
.subinfo {
  font-size: 75%;
  color:red;
}
p.indent {
	text-indent: 1em;
}
.hidden {
	display:none;
}
.warning {
	color: #f00;
}